- load_custom_theme
!!!
%html
  %head
    = render 'layouts/theme/head'
  %body
    %header
      = render 'layouts/theme/header_admin'
    %middle
      - if defined?(current_user) && current_user
        = render 'layouts/theme/middle_with_sidebar'
      - else
        = render 'layouts/theme/middle_center'
